/** Project: TT 3-039
 *  Description: 
 *
 *  @creator       Thinkin-Tags v0.5.3
 *  @framework     YAML v4.1.2
 *  @file          typography.css
 */

@media all {

	html * {
font-size: 100%;
}

	textarea,
	pre,
	code,
	kbd,
	samp,
	var,
	tt {
		font-family: Consolas, "Lucida Console", "Andale Mono", "Bitstream Vera Sans Mono", "Courier New", Courier;
	}

	body {
		background-color: #ddd;
		font-family: AdelleSans-Thin, Candara, "Droid Serif", Georgia, "Times New Roman", Times, serif;
		font-size: 110%;
	}

	h1,
	h2,
	h3,
	h4,
	h5,
	h6 {
		color: #161e21;
		font-family: "Droid Sans", Arial, Helvetica, sans-serif;
		font-weight: 400;
	}

	h1 {
		color: #3d3434;
		font-size: 4em;
		font-variant: small-caps;
		letter-spacing: 0.25em;
		line-height: 0.875;
		max-width: 100%;
        margin: 1.6em 0 0.18em 0;
		text-align: center;
	}

	h2 {
		font-size: 210%;
		font-variant: small-caps;
		letter-spacing: 0.3em;
		line-height: 1.3125;
		margin: 0.10625em 0 0.87em 0;
		padding: 0.87em 0 0.7em 0;
	}

	h3 {
		font-size: 1.314em;
 		font-variant: small-caps;
		letter-spacing: 0.3em;
		line-height: 1.3125;
		margin: 0.4em 0 0.375em 0;
		padding: 1.8em 0 0.45em 0;
		text-align: right;
	}

	h4 {
		font-size: 1.12em;
		font-variant: small-caps;
		letter-spacing: 1.825em;
		margin: 0 0 2em 2em;
		text-align: center;
	}

	h5 {
		font-size: 1.2857em;
		font-variant: small-caps;
		letter-spacing: 0.5em;
		line-height: 1.8em;
		margin: 2.86667em 0 1.16667em 0;
	}

	h6 {
		font-size: 1.12em;
		font-variant: small-caps;
		letter-spacing: 1.4em;
		margin: 0 0 2em 2em;
		text-align: center;
	}

	ul,
	ol,
	dl {
		font-size: 100%;
		line-height: 1.5;
		margin: 0 0 1.5em 0;
	}

	ul {
		list-style-type: none;
	}

	ol {
		list-style-type: decimal;
	}

	ul ul {
		list-style-type: circle;
		margin-top: 0;
	}

	ol ol {
		list-style-type: lower-latin;
		margin-top: 0;
	}

	ol ul {
		list-style-type: circle;
		margin-top: 0;
	}

	li {
		float: left;
		font-size: 100%;
		line-height: 2.5em;
		margin: 0px 30px 0 0;
		margin-left: 1.2em;
		text-align: right;
	}

	dt {
		font-weight: bold;
	}

	dd {
		margin: 0 0 1.5em 0.8em;
	}

	p {
		font-size: 100%;
		letter-spacing: 0.1em;
		line-height: 1.8em;
		margin: 0 0 1.5em 0;
		text-align: justify;
	}

	blockquote,
	cite,
	q {
		font-family: "Droid Serif", Georgia, "Times New Roman", Times, serif;
		font-style: italic;
	}

	blockquote {
		background: transparent;
		color: #666666;
		font-size: 90%;
		font-style: italic;
		font-variant: small-caps;
		letter-spacing: 0.1em;
		margin: 0 0 2em 0;
		text-align: right;
	}

	strong,
	b {
		font-weight: bold;
	}

	em,
	i {
		font-style: italic;
	}

	big {
		font-size: 114.28571%;
		line-height: 1.3125;
	}

	small {
		font-size: 85.71429%;
		line-height: 1.75;
	}

	pre,
	code,
	kbd,
	tt,
	samp,
	var {
		font-size: 100%;
	}

	pre {
		font-size: 100%;
		line-height: 1.5;
		margin: 0 0 1.5em 0;
		white-space: pre-wrap;
		-webkit-word-wrap: break-word;
		-moz-word-wrap: break-word;
		-ms-word-wrap: break-word;
		word-wrap: break-word;
	}

	pre,
	code {
		color: #880000;
	}

	kbd,
	samp,
	var,
	tt {
		color: #666666;
		font-weight: bold;
	}

	var,
	dfn {
		font-style: italic;
	}

	acronym,
	abbr {
		border-bottom: 1px #aaa dotted;
		cursor: help;
		font-variant: small-caps;
		letter-spacing: .07em;
	}

	sub,
	sup {
		font-size: 75%;
		line-height: 0;
		position: relative;
		vertical-align: baseline;
	}

	sup {
		top: -0.5em;
	}

	sub {
		bottom: -0.25em;
	}

	mark {
		background: yellow;
		color: black;
	}

	hr {
		background: transparent;
		border: 0;
		border-bottom: 1px #eeeeee solid;
		color: #fff;
		margin: 0 0 0.75em 0;
		padding: 0 0 0.67857em 0;
	}

	a {
		background: transparent;
		color: #4d87c7;
		text-decoration: none;
	}

	a:active {
		outline: none;
	}

	a:hover,
	a:focus {
		background-color: #4d87c7;
		color: white;
		text-decoration: none;
	}

	img,
	figure {
	}

	.flexible {
		height: auto;
		margin-bottom: 1.5em;
		max-width: 100%;
	}

	* html .flexible {
		width: 98%;
	}

	.bordered {
		border: 2px white solid;
		-webkit-box-shadow: 0 0 3px rgba(0, 0, 0, 0.25);
		box-shadow: 0 0 3px rgba(0, 0, 0, 0.25);
		margin-bottom: 1.5em;
	}

	.highlight {
		color: #cc3300;
	}

	.dimmed {
		color: #888888;
	}

	.box {
		border-color: rgba(0, 0, 0, 0.3);
		border-radius: 0.3em;
		border-style: solid;
		border-width: 1px;
		-webkit-box-shadow: inset 1px 1px 3px rgba(0, 0, 0, 0.2);
		box-shadow: inset 1px 1px 3px rgba(0, 0, 0, 0.2);
		color: rgba(0, 0, 0, 0.8);
		margin: 0 0 1.5em 0;
		padding: 1.42857em;
	}

	.box > *:last-child {
		margin-bottom: 0;
	}

	.label {
		background: #06C;
		border-radius: 3px;
		color: #fff;
		display: inline-block;
		font-family: Verdana, Geneva, sans-serif;
		font-size: 10px;
		letter-spacing: normal;
		line-height: 12px;
		padding: 1px 6px 2px;
		vertical-align: middle;
		white-space: nowrap;
	}

	.info {
		background: #f4f4f4;
	}

	.success {
		background: #88cc88;
	}

	.warning {
		background: #cccc88;
	}

	.error {
		background: #cc8888;
	}

	.float-left {
		display: inline;
		float: left;
		margin: 0 1em 1.5em 0;
	}

	.float-right {
		display: inline;
		float: right;
		margin: 0 0 1.5em 1em;
	}

	.center {
		display: block;
		margin: 0 auto 1.5em auto;
		text-align: center;
	}

	table {
		border-bottom: 1px #ccc solid;
		border-collapse: collapse;
		border-top: 1px #ccc solid;
		color: #444444;
		margin: 0 0 1.35714em 0;
		width: 100%;
	}

	table.narrow {
		margin: 0 0 1.42857em 0;
	}

	table.narrow th,
	table.narrow td {
		line-height: 1.42857;
		padding: 0 0.5em;
	}

	table.fixed {
		table-layout: fixed;
	}

	table.bordertable {
		border: 1px #ccc solid;
	}

	table.bordertable thead th {
		background: #e0e0e0;
		border-bottom: 1px #ccc solid;
		border-right: 1px #ccc solid;
	}

	table.bordertable tbody th[scope="row"] {
		background: #f0f0f0;
	}

	table.bordertable tbody th {
		border-right: 1px solid #ccc;
	}

	table.bordertable tbody td {
		border-right: 1px solid #ccc;
	}

	caption {
		font-variant: small-caps;
	}

	th,
	td {
		line-height: 1.5em;
		padding: 0.71429em 0.5em;
		vertical-align: top;
	}

	th *:first-child,
	td *:first-child {
		margin-top: 0;
	}

	th.nowrap,
	td.nowrap {
		white-space: nowrap;
	}

	thead th {
		border-bottom: 2px #000 solid;
		color: #000;
		text-align: left;
	}

	tbody {
	}

	tbody th {
		border-top: 1px solid #ccc;
		text-align: left;
	}

	tbody td {
		border-top: 1px solid #ccc;
		text-align: left;
	}

	tbody tr:hover th,
	tbody tr:hover td {
		background: #f8f8f8;
	}

	#teaser img {
		background: #fff;
		margin: 0px 0px 20px 0px;
		max-width: 100%;
		padding: 2px 2px 2px 2px;
	}

	img.float_right {
		float: right;
		max-width: 100%;
	}

	img.float_left {
        background: #ddd;
		clear: both;
		float: left;
		padding: 0px 10px 0px 0px;
	}

    img#main_center {
        background: #fff;
        max-width: 100%;
	}

	div.ym-footer {
		background: #222;
		color: #fff;
		font-size: 0.9em;
		letter-spacing: 2px;
		width: 100%;
	}
	
    img {
	   height: auto;
	   max-width: 100%;
    }

	img.float_right_menu {
		float: right;
		margin: 10px 15px 5px 0;
	}

	p.sidebar {
		text-align: justify;
	}

    #surfboard {
	   padding: 3em 0 0 0;
    }

	#surfboard p {
		font-size: 80%;
		font-variant: small-caps;
		line-height: 1.4em;
		padding: 5px 0 30px 0;
		text-align: center;
	}

	#footer ul {
		font-size: 80%;
	}

	#sidebar-r img.float_right {
		background: #fff;
		float: none;
		margin: 0 0 40px 0;
		max-height: 100%;
		max-width: 100%;
	}

	#sidebar-r img.sign_float_right {
		background: #f0f0f0;
		float: right;
		margin: 15px 0 0 0;
	}

	#sidebar-r li {
		background: transparent url(http://terratraveller.net/tt3_grafiken/flag_16_32.png) no-repeat left top;
		font-size: 1.13em;
		letter-spacing: 0.2em;
		list-style-type: none;
		margin: 0 0 0 2px;
		padding: 0 0 0 40px;
	}

    #sidebar-r p {
        font-size: 90%;
        letter-spacing: 0.2em;
        line-height: 2.2em;
        padding: 0.9em 0 0.8em 0;
        text-align: right;
    }

.grid {
	position: relative;
	clear: both;
	margin: 0 auto;
	padding: 1em 0 4em;
	max-width: 1000px;
	list-style: none;
	text-align: center;
}

.grid p {
    padding: 0em 0.7em 0em 0.7em;
}

.grid h2 {
    margin: 1.8em 0 0.8em 0;
    padding: 0em;
}

/* Common style */
.grid figure {
	position: relative;
	float: left;
	overflow: hidden;
	margin: 10px 1%;
	min-width: 280px;
	max-width: 485px;
	max-height: 280px;
	width: 48%;
	height: auto;
	background: #3085a3;
	text-align: center;
	cursor: pointer;
}

.grid figure img {
	position: relative;
	display: block;
	min-height: 100%;
	max-width: 100%;
	opacity: 0.8;
}

.grid figure figcaption {
	padding: 2em;
	color: #fff;
	text-transform: uppercase;
	font-size: 1.25em;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}

.grid figure figcaption::before,
.grid figure figcaption::after {
	pointer-events: none;
}

.grid figure figcaption,
.grid figure figcaption > a {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

/* Anchor will cover the whole item by default */
/* For some effects it will show as a button */
.grid figure figcaption > a {
	z-index: 1000;
	text-indent: 200%;
	white-space: nowrap;
	font-size: 0;
	opacity: 0;
}

.grid figure h5 {
	word-spacing: -0.15em;
	font-weight: 300;
	color: #454545;
}

.grid figure h5 span {
	font-weight: 700;
}

.grid figure h5,
.grid figure p {
	margin: 0;
}

.grid figure p {
	letter-spacing: 1px;
	font-size: 80.5%;
	text-align: right;
}

/*---------------*/
/***** Marley *****/
/*---------------*/

figure.effect-marley:hover img {
	opacity: 0.5;
}

figure.effect-marley figcaption {
	text-align: right;
}

figure.effect-marley h5,
figure.effect-marley p {
	position: absolute;
	right: 30px;
	left: 30px;
	padding:10px 0;
}

figure.effect-marley p {
	bottom: 30px;
	line-height: 1.5;
	-webkit-transform: translate3d(0,100%,0);
	transform: translate3d(0,100%,0);
}

figure.effect-marley h5 {
	top: 30px;
	-webkit-transition: -webkit-transform 0.35s;
	transition: transform 0.35s;
	-webkit-transform: translate3d(0,20px,0);
	transform: translate3d(0,20px,0);
}

figure.effect-marley:hover h5 {
    color: #fff;
	-webkit-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
}

figure.effect-marley h5::after {
	position: absolute;
	top: 100%;
	left: 0;
	width: 100%;
	height: 4px;
	background: #fff;
	content: '';
	-webkit-transform: translate3d(0,40px,0);
	transform: translate3d(0,40px,0);
}

figure.effect-marley h5::after,
figure.effect-marley p {
	opacity: 0;
	-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
	transition: opacity 0.35s, transform 0.35s;
}

figure.effect-marley:hover h5::after,
figure.effect-marley:hover p {
	opacity: 1;
	-webkit-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
}



*, *:after, *:before { -webkit-box-sizing: border-box; box-sizing: border-box; }
.clearfix:before, .clearfix:after { display: table; content: ''; }
.clearfix:after { clear: both; }



.grid a {
	outline: none;
	color: #3498db;
	text-decoration: none;
}

.grid a:hover, a:focus {
	color: #528cb3;
}

section {
	padding: 1em;
	text-align: center;
}

.grid {
	margin: 0 auto;
	max-width: 1000px;
}

.grid > h5 {
	clear: both;
	margin: 0;
	padding: 4em 1% 0;
	color: #484B54;
	font-weight: 800;
	font-size: 1.5em;
}

.grid > h5:first-child {
	padding-top: 0em;
}

/*--------

.related {
	clear: both;
	padding: 6em 1em;
	font-size: 120%;
}

.related > a {
	display: inline-block;
	margin: 20px 10px;
	padding: 25px;
	border: 1px solid #4f7f90;
	text-align: center;
}

.related a:hover {
	border-color: #39545e;
}

.related a img {
	max-width: 100%;
	opacity: 0.8;
}

.related a:hover img,
.related a:active img {
	opacity: 1;
}

.related a h5 {
	margin: 0;
	padding: 0.5em 0 0.3em;
	max-width: 300px;
	text-align: left;
}

-------*/

